uuid: 64e8ec61-57d0-4f8f-8f17-3fce7cbdf273
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.timeline_container
id: paragraph.timeline_container.field_title
field_name: field_title
entity_type: paragraph
bundle: timeline_container
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
